
@font-face {
    font-family: 'proxima_novaregular';
    src: url('proximanova-regular-webfont.woff2') format('woff2'),
         url('proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novabold';
    src: url('proxima_nova_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fontsfree-net-proxima-nova-sbold-webfont.woff2') format('woff2'),
         url('fontsfree-net-proxima-nova-sbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'stagmedium';
    src: url('stag-medium-new-webfont.woff2') format('woff2'),
         url('stag-medium-new-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 @font-face {
    font-family: 'PT Serif Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('PT Serif Pro Regular'), url('PTSerifProRg.woff') format('woff');
    }

     @font-face {
    font-family: 'PT Serif Pro Demi';
    font-style: normal;
    font-weight: normal;
    src: local('PT Serif Pro Demi'), url('PTSerifProDemi.woff') format('woff');
    }

     @font-face {
    font-family: 'PT Serif Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('PT Serif Pro Bold'), url('PTSerifProBold.woff') format('woff');
    }